<a href="{{ document.route }}/{{ document.document }}" class="grid gap-4 grid-rows-[auto_auto] items-center justify-items-center h-full etd-document" target="_blank">
    <div class="drop-shadow-[0_4px_3px_rgba(0,0,0,0.25)]">
        {% if document.thumbnail %}
            {{ page.find(document.route).media.images[document.thumbnail].cropResize(120,120).html(document.title, '', 'h-full')|raw }}
        {% else %}
            <!-- @todo -->
            Pas d'image
        {% endif %}
    </div>
    <div class="text-center">
        {% if document.category %}
            <h5 class="tracking-wider font-serif text-secondary">{{ document.category }}</h5>
        {% endif %}
        <h4 class="tracking-wider font-serif">{{ document.title }}</h4>
    </div>
</a>